body {
	background: #4F8C7B;
 font-family: 'communistregular';

  color: #9AD9C7;
}
h1 {
	        font-family: 'bigelow_rulesregular';

	text-align: center;

}

.swiper-container,
.swiper-wrapper {
  height:;
  background: ;
  display: flex;
  align-items: flex-end;
}

.swiper-wrapper {
  display: flex;
  align-items: flex-end;
}

.swiper-slide {
  display: flex;
  align-items: flex-end;
  width: auto;
  margin-right: 8px;
}
.swiper-slide img {
  max-width: 780px;
  max-height: 655px;
}

.projectInfo {
  position: relative;
  margin: 14px 0 13px 0;
  position: relative;
  z-index: -1;
}
.projectInfo h2 {
  margin: 0;
}
.projectInfo h3 {
  margin: 8px 8px 8px 0;
}
.projectInfo .category,
.projectInfo .medium {
  text-transform: none;
  opacity: 0.4;
}
.projectInfo .medium {
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 100px;
  font-style: italic;
  padding: 0px 7px 1px 7px;
}

.thumbContainer {
  opacity: 1;
  transform: translateY(60%);
}
.thumbContainer img,
.thumbContainer video {
  display: block;
  position: relative;
  max-width: calc(380px + 43vh);
  max-height: calc(255px + 43vh);
}

.fadeInSlide {
  -webkit-animation-name: fadeInSlide;
          animation-name: fadeInSlide;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-timing-function: cubic-bezier(1, 0.055, 0.32, 1);
          animation-timing-function: cubic-bezier(1, 0.055, 0.32, 1);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes fadeInSlide {
  0% {
    transform: translateY(60%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes fadeInSlide {
  0% {
    transform: translateY(60%);
  }
  100% {
    transform: translateY(0);
  }
}
.serif {
	font-size: 32px;
}